Subject: Re: [Bitcoin-development] Why are we bleeding nodes?

From: Wladimir <[email-masked]>
Date: Wed, 9 Apr 2014 13:15:44 +0200

On Wed, Apr 9, 2014 at 12:38 PM, Wendell <[email-masked]> wrote:

> On that note, I think we have every possibility to make desktop and mobile
> wallets mind-numbingly simple -- and perhaps even do one better. Is this
> now a community priority? If so, I would really appreciate some additional
> contributors to Hive!
>
>
How does that relate to the nodes issue?

Would packaging an optional bitcoind with your wallet be an option, which
is automatically managed in the background, so that users can run a full
node if they want?

Wladimir